/*
Theme Name:     Spicas Garden Dynamik
Template:       

Editor Styles CSS Document
*/


.small {
	font-size:80%; 
	line-height:1.2em; 
}
.medium{
	font-size:90%;  
	line-height:1.5em; 
}
.large{
	font-size:110%; 
}

.highlight {
	color:#BC4F54; 
	font-weight:bold;
}
span.highlight {
	font-size:105%; 
}
/*Block Formats*/

/*Other Formats*/
.no-break { 
	white-space:nowrap;
}
.clear-left {
	clear:left;
}
.clear-right {
	clear:right;
}

